## r-cran-performance 0.4.4

=== DESCRIPTION ===
Package: performance
Type: Package
Title: Assessment of Regression Models Performance
Version: 0.4.4
Authors@R: c(
	person("Daniel", 
		"Lüdecke", 
		role = c("aut", "cre"), 
		email = "d.luedecke@uke.de", 
		comment = c(ORCID = "0000-0002-8895-3206")),
	person("Dominique", 
		"Makowski", 
		email = "dom.makowski@gmail.com",
		role = c("aut", "ctb"), 
		comment = c(ORCID = "0000-0001-5375-9967")),
	person("Philip", 
		"Waggoner", 
		email = "philip.waggoner@gmail.com",
		role = c("aut", "ctb"), 
		comment = c(ORCID = "0000-0002-7825-7573"))
	)
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Utilities for computing measures to assess model quality,
    which are not directly provided by R's 'base' or 'stats' packages. These 
    include e.g. measures like r-squared, intraclass correlation coefficient
    (Nakagawa, Johnson & Schielzeth (2017) <doi:10.1098/rsif.2017.0213>), 
    root mean squared error or functions to check models for overdispersion, 
    singularity or zero-inflation and more. Functions apply to a large variety of
    regression models, including generalized linear models, mixed effects models
    and Bayesian models.
URL: https://easystats.github.io/performance/
BugReports: https://github.com/easystats/performance/issues
Depends: R (>= 3.2)
Imports: insight (>= 0.8.1), bayestestR (>= 0.5.0), stats, utils
Suggests: AER, betareg, bigutilsr, brms, covr, cplm, dbscan, fixest,
        glmmTMB, ICS, ICSOutlier, lavaan, lme4, loo, Matrix, MASS,
        mlogit, nlme, ordinal, parallel, parameters (>= 0.5.0), pscl,
        psych, randomForest, rmarkdown, rstanarm, rstantools, see (>=
        0.4.0), survival, solitude, testthat, tweedie, VGAM, spelling
License: GPL-3
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.0.2
Language: en-US
NeedsCompilation: no
Packaged: 2020-02-10 08:35:16 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>)
Repository: CRAN
Date/Publication: 2020-02-10 21:50:06 UTC

## r-cran-performance 0.3.0

=== debian/changelog ===
r-cran-performance (0.3.0-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Trim trailing whitespace.
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Wed, 07 Aug 2019 07:21:03 +0200

r-cran-performance (0.2.0-1) unstable; urgency=medium

  * Initial release (closes: #931763)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Jul 2019 08:22:52 +0200

=== debian/control ===
Source: r-cran-performance
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-insight,
               r-cran-bayestestr
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
Homepage: https://cran.r-project.org/package=performance

Package: r-cran-performance
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R assessment of regression models performance
 Utilities for computing measures to assess model quality,
 which are not directly provided by R's 'base' or 'stats' packages. These
 include e.g. measures like r-squared, intraclass correlation coefficient
 (Nakagawa, Johnson & Schielzeth (2017) <doi:10.1098/rsif.2017.0213>),
 root mean squared error or functions to check models for overdispersion,
 singularity or zero-inflation and more. Functions apply to a large variety of
 regression models, including generalized linear models, mixed effects models
 and Bayesian models.

## r-cran-performance 0.4.4

=== debian/changelog ===
r-cran-performance (0.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 20:19:24 +0100

r-cran-performance (0.4.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 11:12:37 +0100

r-cran-performance (0.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends

 -- Dylan Aïssi <daissi@debian.org>  Wed, 08 Jan 2020 07:09:08 +0100

r-cran-performance (0.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Thu, 31 Oct 2019 07:40:00 +0100

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                r-base-dev,
                r-cran-insight,
                r-cran-bayestestr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance

## r-cran-performance 0.4.6

=== debian/changelog ===
r-cran-performance (0.4.6-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:41:45 +0000

r-cran-performance (0.4.6-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Sun, 17 May 2020 07:56:37 +0200

r-cran-performance (0.4.6-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Thu, 07 May 2020 14:27:59 +0200

r-cran-performance (0.4.5-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Sun, 05 Apr 2020 17:48:51 +0200

=== debian/control ===
--- 
+++ 
@@ -13,6 +13,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
+Rules-Requires-Root: no
 
 Package: r-cran-performance
 Architecture: all

## r-cran-performance 0.6.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: performance
 Type: Package
 Title: Assessment of Regression Models Performance
-Version: 0.4.4
+Version: 0.6.1
 Authors@R: c(
 	person("Daniel", 
 		"Lüdecke", 
@@ -17,7 +17,17 @@
 		"Waggoner", 
 		email = "philip.waggoner@gmail.com",
 		role = c("aut", "ctb"), 
-		comment = c(ORCID = "0000-0002-7825-7573"))
+		comment = c(ORCID = "0000-0002-7825-7573")),
+	person("Indrajeet", 
+	  "Patil", 
+	  role = c("aut", "ctb"), 
+	  email = "patilindrajeet.science@gmail.com", 
+	  comment = c(ORCID = "0000-0003-1995-6531")),
+	person("Mattan S.", 
+		"Ben-Shachar", 
+		role = c("aut", "ctb"), 
+		email = "matanshm@post.bgu.ac.il", 
+		comment = c(ORCID = "0000-0002-4287-4801"))
 	)
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Utilities for computing measures to assess model quality,
@@ -30,22 +40,29 @@
     and Bayesian models.
 URL: https://easystats.github.io/performance/
 BugReports: https://github.com/easystats/performance/issues
-Depends: R (>= 3.2)
-Imports: insight (>= 0.8.1), bayestestR (>= 0.5.0), stats, utils
-Suggests: AER, betareg, bigutilsr, brms, covr, cplm, dbscan, fixest,
+Depends: R (>= 3.5)
+Imports: insight (>= 0.11.0), bayestestR (>= 0.7.5), stats, utils
+Suggests: AER, BayesFactor, betareg, bigutilsr, brms, car, correlation,
+        covr, cplm, dbscan, fixest, forecast, ggplot2, gridExtra,
         glmmTMB, ICS, ICSOutlier, lavaan, lme4, loo, Matrix, MASS,
-        mlogit, nlme, ordinal, parallel, parameters (>= 0.5.0), pscl,
-        psych, randomForest, rmarkdown, rstanarm, rstantools, see (>=
-        0.4.0), survival, solitude, testthat, tweedie, VGAM, spelling
+        metafor, mlogit, nlme, ordinal, parallel, parameters, pscl,
+        psych, randomForest, rmarkdown, rstanarm, rstantools, see,
+        survey, survival, testthat, tweedie, VGAM, spelling
 License: GPL-3
 Encoding: UTF-8
 LazyData: true
-RoxygenNote: 7.0.2
+RoxygenNote: 7.1.1
 Language: en-US
+Config/testthat/edition: 3
+Config/testthat/parallel: true
+Config/testthat/start-first: watcher, parallel*
 NeedsCompilation: no
-Packaged: 2020-02-10 08:35:16 UTC; mail
+Packaged: 2020-12-09 13:19:38 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
-  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>)
+  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
+  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>),
+  Mattan S. Ben-Shachar [aut, ctb]
+    (<https://orcid.org/0000-0002-4287-4801>)
 Repository: CRAN
-Date/Publication: 2020-02-10 21:50:06 UTC
+Date/Publication: 2020-12-09 17:30:02 UTC

=== debian/changelog ===
r-cran-performance (0.6.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 16 Jan 2021 12:51:43 +0100

r-cran-performance (0.5.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)
  * More Test-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 23 Nov 2020 15:10:45 +0100

r-cran-performance (0.5.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 11:02:09 +0200

r-cran-performance (0.4.8-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Set upstream metadata fields: Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 03 Sep 2020 15:33:36 +0200

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-insight,
                r-cran-bayestestr
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance

## r-cran-performance 0.8.0

=== DESCRIPTION ===
Type: Package
Package: performance
Title: Assessment of Regression Models Performance
Version: 0.8.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "cre"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206", Twitter = "@strengejacke")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "ctb"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967", Twitter = "@Dom_Makowski")),
     person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801", Twitter = "@mattansb")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "ctb"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531", Twitter = "@patilindrajeets")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut", "ctb"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336", Twitter = "@bmwiernik")),
      person(given = "Vincent",
             family = "Arel-Bundock", 
             email = "vincent.arel-bundock@umontreal.ca", 
             role = "ctb",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Martin",
             family = "Jullum",   
             role = "rev"),
      person(given = "gjo11",   
             role = "rev"))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Utilities for computing measures to assess model quality,
    which are not directly provided by R's 'base' or 'stats' packages.
    These include e.g. measures like r-squared, intraclass correlation
    coefficient (Nakagawa, Johnson & Schielzeth (2017)
    <doi:10.1098/rsif.2017.0213>), root mean squared error or functions to
    check models for overdispersion, singularity or zero-inflation and
    more. Functions apply to a large variety of regression models,
    including generalized linear models, mixed effects models and Bayesian
    models.
License: GPL-3
URL: https://easystats.github.io/performance/
BugReports: https://github.com/easystats/performance/issues
Depends: R (>= 3.4)
Imports: bayestestR (>= 0.9.0), insight (>= 0.14.0), datawizard (>=
        0.2.0), methods, stats, utils
Suggests: AER, afex, BayesFactor, betareg, bigutilsr, brms, car,
        CompQuadForm, correlation, cplm, dbscan, dplyr, fixest,
        forecast, gamm4, ggplot2, glmmTMB, ICS, ICSOutlier, ISLR,
        lavaan, lme4, lmtest, loo, magrittr, MASS, Matrix, mclust,
        metafor, mgcv, mlogit, multimode, nlme, nonnest2, ordinal,
        parallel, parameters, patchwork, pscl, psych, randomForest,
        rmarkdown, rstanarm, rstantools, sandwich, see, spelling,
        survey, survival, testthat, tweedie, VGAM
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.1.2
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-10-01 08:56:03 UTC; Daniel
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
    @strengejacke),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
    @Dom_Makowski),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>, @mattansb),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>,
    @patilindrajeets),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>,
    @bmwiernik),
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
  Martin Jullum [rev],
  gjo11 [rev]
Repository: CRAN
Date/Publication: 2021-10-01 09:30:02 UTC

=== debian/changelog ===
r-cran-performance (0.8.0-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 20:10:10 +0200

r-cran-performance (0.7.3-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:02:02 +0200

=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-insight,
-               r-cran-bayestestr
-Standards-Version: 4.5.1
+               r-cran-bayestestr (>= 0.9.0),
+               r-cran-insight (>= 0.14.0),
+               r-cran-datawizard
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat,
            r-cran-aer,
            r-cran-metafor,
            r-cran-bayesfactor,
            r-cran-mass,
            r-cran-lme4,
            r-cran-pscl,
            r-cran-glmmtmb,
            r-cran-rstantools,
            r-cran-ordinal
Restrictions: allow-stderr

## r-cran-performance 0.9.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: performance
 Title: Assessment of Regression Models Performance
-Version: 0.8.0
+Version: 0.9.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -39,9 +39,9 @@
              role = "ctb",
              comment = c(ORCID = "0000-0003-2042-7063")),
       person(given = "Martin",
-             family = "Jullum",   
+             family = "Jullum",
              role = "rev"),
-      person(given = "gjo11",   
+      person(given = "gjo11",
              role = "rev"))
 Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
 Description: Utilities for computing measures to assess model quality,
@@ -56,23 +56,23 @@
 License: GPL-3
 URL: https://easystats.github.io/performance/
 BugReports: https://github.com/easystats/performance/issues
-Depends: R (>= 3.4)
-Imports: bayestestR (>= 0.9.0), insight (>= 0.14.0), datawizard (>=
-        0.2.0), methods, stats, utils
-Suggests: AER, afex, BayesFactor, betareg, bigutilsr, brms, car,
-        CompQuadForm, correlation, cplm, dbscan, dplyr, fixest,
-        forecast, gamm4, ggplot2, glmmTMB, ICS, ICSOutlier, ISLR,
-        lavaan, lme4, lmtest, loo, magrittr, MASS, Matrix, mclust,
-        metafor, mgcv, mlogit, multimode, nlme, nonnest2, ordinal,
-        parallel, parameters, patchwork, pscl, psych, randomForest,
-        rmarkdown, rstanarm, rstantools, sandwich, see, spelling,
-        survey, survival, testthat, tweedie, VGAM
+Depends: R (>= 3.5)
+Imports: bayestestR (>= 0.11.5), insight (>= 0.18.0), datawizard (>=
+        0.4.1.10), methods, stats, utils
+Suggests: AER, afex, BayesFactor, bayesplot, betareg, bigutilsr,
+        blavaan, brms, car, CompQuadForm, correlation, cplm, dbscan,
+        estimatr, fixest, forecast, gamm4, ggplot2, glmmTMB, httr, ICS,
+        ICSOutlier, ISLR, lavaan, lme4, lmtest, loo, magrittr, MASS,
+        Matrix, mclust, metafor, mgcv, mlogit, multimode, nlme,
+        nonnest2, ordinal, parallel, parameters, patchwork, poorman,
+        pscl, psych, randomForest, rmarkdown, rstanarm, rstantools,
+        sandwich, see, survey, survival, testthat, tweedie, VGAM
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.1.2
+RoxygenNote: 7.2.1
 Config/testthat/edition: 3
 NeedsCompilation: no
-Packaged: 2021-10-01 08:56:03 UTC; Daniel
+Packaged: 2022-08-10 06:32:23 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
@@ -88,4 +88,4 @@
   Martin Jullum [rev],
   gjo11 [rev]
 Repository: CRAN
-Date/Publication: 2021-10-01 09:30:02 UTC
+Date/Publication: 2022-08-10 11:50:01 UTC

=== debian/changelog ===
r-cran-performance (0.9.2-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)
  * Add Suggests as Test-Depends
  * Explicitly remove test requiring r-cran-estimatr

 -- Andreas Tille <tille@debian.org>  Mon, 15 Aug 2022 09:06:54 +0200

r-cran-performance (0.9.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 28 Jun 2022 11:49:40 +0200

r-cran-performance (0.9.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 18 May 2022 11:49:49 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-performance
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
+Homepage: https://cran.r-project.org/package=performance
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.9.0),
-               r-cran-insight (>= 0.14.0),
-               r-cran-datawizard
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
-Homepage: https://cran.r-project.org/package=performance
-Rules-Requires-Root: no
+               r-cran-bayestestr (>= 0.11.5),
+               r-cran-insight (>= 0.18.0),
+               r-cran-datawizard (>= 0.4.1.10)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance
 Architecture: all

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
            r-cran-aer,
            r-cran-afex,
            r-cran-bayesfactor,
            r-cran-bayesplot,
#            r-cran-betareg,
#            r-cran-bigutilsr,
#            r-cran-blavaan,
            r-cran-brms,
            r-cran-car,
#            r-cran-compquadform,
#            r-cran-correlation,
#            r-cran-cplm,
            r-cran-dbscan,
#            r-cran-estimatr,
#            r-cran-fixest,
            r-cran-forecast,
            r-cran-gamm4,
            r-cran-ggplot2,
            r-cran-glmmtmb,
            r-cran-httr,
#            r-cran-ics,
#            r-cran-icsoutlier,
#            r-cran-islr,
            r-cran-lavaan,
            r-cran-lme4,
            r-cran-lmtest,
            r-cran-loo,
            r-cran-magrittr,
            r-cran-mass,
            r-cran-matrix,
            r-cran-mclust,
            r-cran-metafor,
            r-cran-mgcv,
#            r-cran-mlogit,
#            r-cran-multimode,
            r-cran-nlme,
#            r-cran-nonnest2,
            r-cran-ordinal,
#            r-cran-parallel,
            r-cran-parameters,
            r-cran-patchwork,
#            r-cran-poorman,
            r-cran-pscl,
            r-cran-psych,
            r-cran-randomforest,
            r-cran-rmarkdown,
            r-cran-rstanarm,
            r-cran-rstantools,
            r-cran-sandwich,
#            r-cran-see,
            r-cran-survey,
            r-cran-survival,
            r-cran-testthat,
#            r-cran-tweedie,
            r-cran-vgam
Restrictions: allow-stderr

## r-cran-performance 0.10.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: performance
 Title: Assessment of Regression Models Performance
-Version: 0.9.2
+Version: 0.10.2
 Authors@R: 
     c(person(given = "Daniel",
              family = "Lüdecke",
@@ -38,6 +38,11 @@
              email = "vincent.arel-bundock@umontreal.ca", 
              role = "ctb",
              comment = c(ORCID = "0000-0003-2042-7063")),
+      person(given = "Rémi",
+             family = "Thériault",
+             role = "ctb",
+             email = "remi.theriault@mail.mcgill.ca",
+             comment = c(ORCID = "0000-0003-4315-6788", Twitter = "@rempsyc")),
       person(given = "Martin",
              family = "Jullum",
              role = "rev"),
@@ -52,27 +57,30 @@
     check models for overdispersion, singularity or zero-inflation and
     more. Functions apply to a large variety of regression models,
     including generalized linear models, mixed effects models and Bayesian
-    models.
+    models. References: Lüdecke et al. (2021) <doi:10.21105/joss.03139>.
 License: GPL-3
 URL: https://easystats.github.io/performance/
 BugReports: https://github.com/easystats/performance/issues
-Depends: R (>= 3.5)
-Imports: bayestestR (>= 0.11.5), insight (>= 0.18.0), datawizard (>=
-        0.4.1.10), methods, stats, utils
+Depends: R (>= 3.6)
+Imports: bayestestR (>= 0.13.0), insight (>= 0.18.8), datawizard (>=
+        0.6.5), methods, stats, utils
 Suggests: AER, afex, BayesFactor, bayesplot, betareg, bigutilsr,
-        blavaan, brms, car, CompQuadForm, correlation, cplm, dbscan,
-        estimatr, fixest, forecast, gamm4, ggplot2, glmmTMB, httr, ICS,
-        ICSOutlier, ISLR, lavaan, lme4, lmtest, loo, magrittr, MASS,
-        Matrix, mclust, metafor, mgcv, mlogit, multimode, nlme,
-        nonnest2, ordinal, parallel, parameters, patchwork, poorman,
-        pscl, psych, randomForest, rmarkdown, rstanarm, rstantools,
-        sandwich, see, survey, survival, testthat, tweedie, VGAM
+        blavaan, boot, brms, car, CompQuadForm, correlation, cplm,
+        dbscan, estimatr, fixest, forecast, gamm4, ggplot2, glmmTMB,
+        graphics, Hmisc, httr, ICS, ICSOutlier, ISLR, lavaan, lme4,
+        lmtest, loo, MASS, Matrix, mclust, metafor, mgcv, mlogit,
+        multimode, nlme, nonnest2, ordinal, parallel, parameters,
+        patchwork, poorman, pscl, psych, randomForest, rmarkdown,
+        rstanarm, rstantools, sandwich, see (>= 0.7.4), survey,
+        survival, testthat, tweedie, VGAM
 Encoding: UTF-8
 Language: en-US
-RoxygenNote: 7.2.1
+RoxygenNote: 7.2.3
 Config/testthat/edition: 3
+Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
+        easystats/easystatstemplate
 NeedsCompilation: no
-Packaged: 2022-08-10 06:32:23 UTC; Daniel
+Packaged: 2023-01-11 16:36:46 UTC; Daniel
 Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>,
     @strengejacke),
   Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>,
@@ -85,7 +93,9 @@
   Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>,
     @bmwiernik),
   Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
+  Rémi Thériault [ctb] (<https://orcid.org/0000-0003-4315-6788>,
+    @rempsyc),
   Martin Jullum [rev],
   gjo11 [rev]
 Repository: CRAN
-Date/Publication: 2022-08-10 11:50:01 UTC
+Date/Publication: 2023-01-12 09:00:06 UTC

=== debian/changelog ===
r-cran-performance (0.10.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Jan 2023 14:06:06 +0100

r-cran-performance (0.10.1-1) unstable; urgency=medium

  * r-cran-estimatr is now available and can be used for testing
    Closes: #1025231
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 01 Dec 2022 11:37:14 +0100

r-cran-performance (0.10.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Enable r-cran-estimatr in autopkgtest

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:05:15 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-performance
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-bayestestr (>= 0.13.0),
+               r-cran-insight (>= 0.18.8),
+               r-cran-datawizard
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
-Standards-Version: 4.6.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-bayestestr (>= 0.11.5),
-               r-cran-insight (>= 0.18.0),
-               r-cran-datawizard (>= 0.4.1.10)
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance
 Architecture: all

=== debian/tests/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
 #            r-cran-correlation,
 #            r-cran-cplm,
             r-cran-dbscan,
-#            r-cran-estimatr,
+            r-cran-estimatr,
 #            r-cran-fixest,
             r-cran-forecast,
             r-cran-gamm4,

## r-cran-performance 0.10.4

=== debian/changelog ===
r-cran-performance (0.10.4-1) unstable; urgency=medium

  * New upstream version
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 13:33:19 +0200

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,20 @@
 Source: r-cran-performance
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
+Homepage: https://cran.r-project.org/package=performance
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-bayestestr (>= 0.13.0),
-               r-cran-insight (>= 0.18.8),
-               r-cran-datawizard
-Standards-Version: 4.6.2
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
-Homepage: https://cran.r-project.org/package=performance
-Rules-Requires-Root: no
+               r-cran-insight (>= 0.19.1),
+               r-cran-datawizard (>= 0.7.0)
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance
 Architecture: all

## r-cran-performance 0.10.8

=== debian/changelog ===
r-cran-performance (0.10.8-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 21 Nov 2023 14:13:20 +0100

r-cran-performance (0.10.5-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Sep 2023 12:23:58 +0200

=== debian/control ===
--- 
+++ 
@@ -11,9 +11,9 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.0),
-               r-cran-insight (>= 0.19.1),
-               r-cran-datawizard (>= 0.7.0)
+               r-cran-bayestestr (>= 0.13.1),
+               r-cran-insight (>= 0.19.5),
+               r-cran-datawizard (>= 0.9.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-afex,
        r-cran-bayesfactor,
        r-cran-bayesplot,
        r-cran-boot,
        r-cran-brms,
        r-cran-car,
        r-cran-cardata,
        r-cran-dbscan,
        r-cran-estimatr,
        r-cran-flextable,
        r-cran-forecast,
        r-cran-gamm4,
        r-cran-ggplot2,
        r-cran-glmmtmb,
        r-cran-hmisc,
        r-cran-httr,
        r-cran-lavaan,
        r-cran-lme4,
        r-cran-lmtest,
        r-cran-loo,
        r-cran-mass,
        r-cran-matrix,
        r-cran-mclogit,
        r-cran-mclust,
        r-cran-metadat,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-nlme,
        r-cran-ordinal,
        r-cran-parameters (>= 0.20.3),
        r-cran-patchwork,
        r-cran-pscl,
        r-cran-psych,
        r-cran-randomforest,
        r-cran-rmarkdown,
        r-cran-rstanarm,
        r-cran-rstantools,
        r-cran-sandwich,
        r-cran-survey,
        r-cran-survival,
        r-cran-testthat,
        r-cran-vgam,
        r-cran-withr
Restrictions: allow-stderr

## r-cran-performance 0.12.0

=== debian/changelog ===
r-cran-performance (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 13 Jun 2024 08:19:13 +0900

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.1),
-               r-cran-insight (>= 0.19.5),
-               r-cran-datawizard (>= 0.9.0)
+               r-cran-bayestestr (>= 0.13.2),
+               r-cran-insight (>= 0.20.0),
+               r-cran-datawizard (>= 0.11.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance

=== debian/tests/control ===
--- 
+++ 
@@ -30,10 +30,11 @@
         r-cran-mgcv,
         r-cran-nlme,
         r-cran-ordinal,
-        r-cran-parameters (>= 0.20.3),
+        r-cran-parameters (>= 0.21.6),
         r-cran-patchwork,
         r-cran-pscl,
         r-cran-psych,
+        r-cran-quantreg,
         r-cran-randomforest,
         r-cran-rmarkdown,
         r-cran-rstanarm,
@@ -41,7 +42,7 @@
         r-cran-sandwich,
         r-cran-survey,
         r-cran-survival,
-        r-cran-testthat,
+        r-cran-testthat (>= 3.2.1),
         r-cran-vgam,
-        r-cran-withr
+        r-cran-withr (>= 3.0.0)
 Restrictions: allow-stderr

## r-cran-performance 0.12.3

=== debian/changelog ===
r-cran-performance (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 04 Sep 2024 10:27:15 +0900

=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
                dh-r,
                r-base-dev,
                r-cran-bayestestr (>= 0.13.2),
-               r-cran-insight (>= 0.20.0),
-               r-cran-datawizard (>= 0.11.0)
+               r-cran-insight (>= 0.20.2),
+               r-cran-datawizard (>= 0.10.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance

=== debian/tests/control ===
--- 
+++ 
@@ -13,10 +13,9 @@
         r-cran-flextable,
         r-cran-forecast,
         r-cran-gamm4,
-        r-cran-ggplot2,
         r-cran-glmmtmb,
         r-cran-hmisc,
-        r-cran-httr,
+        r-cran-httr2,
         r-cran-lavaan,
         r-cran-lme4,
         r-cran-lmtest,
@@ -36,6 +35,7 @@
         r-cran-psych,
         r-cran-quantreg,
         r-cran-randomforest,
+        r-cran-rcppeigen,
         r-cran-rmarkdown,
         r-cran-rstanarm,
         r-cran-rstantools,

## r-cran-performance 0.13.0

=== DESCRIPTION ===
Type: Package
Package: performance
Title: Assessment of Regression Models Performance
Version: 0.13.0
Authors@R: 
    c(person(given = "Daniel",
             family = "Lüdecke",
             role = c("aut", "cre"),
             email = "d.luedecke@uke.de",
             comment = c(ORCID = "0000-0002-8895-3206")),
      person(given = "Dominique",
             family = "Makowski",
             role = c("aut", "ctb"),
             email = "dom.makowski@gmail.com",
             comment = c(ORCID = "0000-0001-5375-9967")),
     person(given = "Mattan S.",
             family = "Ben-Shachar",
             role = c("aut", "ctb"),
             email = "matanshm@post.bgu.ac.il",
             comment = c(ORCID = "0000-0002-4287-4801")),
      person(given = "Indrajeet",
             family = "Patil",
             role = c("aut", "ctb"),
             email = "patilindrajeet.science@gmail.com",
             comment = c(ORCID = "0000-0003-1995-6531")),
      person(given = "Philip",
             family = "Waggoner",
             role = c("aut", "ctb"),
             email = "philip.waggoner@gmail.com",
             comment = c(ORCID = "0000-0002-7825-7573")),
      person(given = "Brenton M.",
             family = "Wiernik",
             role = c("aut", "ctb"),
             email = "brenton@wiernik.org",
             comment = c(ORCID = "0000-0001-9560-6336")),
      person(given = "Rémi",
             family = "Thériault",
             role = c("aut", "ctb"),
             email = "remi.theriault@mail.mcgill.ca",
             comment = c(ORCID = "0000-0003-4315-6788")),
      person(given = "Vincent",
             family = "Arel-Bundock",
             email = "vincent.arel-bundock@umontreal.ca",
             role = "ctb",
             comment = c(ORCID = "0000-0003-2042-7063")),
      person(given = "Martin",
             family = "Jullum",
             role = "rev"),
      person(given = "gjo11",
             role = "rev"),
      person(given = "Etienne",
             family = "Bacher", ,
             email = "etienne.bacher@protonmail.com",
             role = "ctb",
             comment = c(ORCID = "0000-0002-9271-5075")),
      person(given = "Joseph",
             family = "Luchman",
             role = "ctb",
             comment = c(ORCID = "0000-0002-8886-9717")))
Maintainer: Daniel Lüdecke <d.luedecke@uke.de>
Description: Utilities for computing measures to assess model quality,
    which are not directly provided by R's 'base' or 'stats' packages.
    These include e.g. measures like r-squared, intraclass correlation
    coefficient (Nakagawa, Johnson & Schielzeth (2017)
    <doi:10.1098/rsif.2017.0213>), root mean squared error or functions to
    check models for overdispersion, singularity or zero-inflation and
    more. Functions apply to a large variety of regression models,
    including generalized linear models, mixed effects models and Bayesian
    models. References: Lüdecke et al. (2021) <doi:10.21105/joss.03139>.
License: GPL-3
URL: https://easystats.github.io/performance/
BugReports: https://github.com/easystats/performance/issues
Depends: R (>= 3.6)
Imports: bayestestR (>= 0.15.0), insight (>= 1.0.0), datawizard (>=
        0.13.0), stats, utils
Suggests: AER, afex, BayesFactor, bayesplot, betareg, bigutilsr,
        blavaan, boot, brms, car, carData, CompQuadForm, correlation,
        cplm, dagitty, dbscan, DHARMa (>= 0.4.7), estimatr, fixest,
        flextable, forecast, ftExtra, gamm4, ggdag, glmmTMB (>=
        1.1.10), graphics, Hmisc, httr2, ICS, ICSOutlier, ISLR, ivreg,
        lavaan, lme4, lmtest, loo, MASS, Matrix, mclogit, mclust,
        metadat, metafor, mgcv, mlogit, multimode, nestedLogit, nlme,
        nonnest2, ordinal, parallel, parameters (>= 0.22.0), patchwork,
        pscl, psych, quantreg, qqplotr (>= 0.0.6), randomForest,
        RcppEigen, rempsyc, rmarkdown, rstanarm, rstantools, sandwich,
        see (>= 0.9.0), survey, survival, testthat (>= 3.2.1), tweedie,
        VGAM, withr (>= 3.0.0)
Encoding: UTF-8
Language: en-US
RoxygenNote: 7.3.2
Config/testthat/edition: 3
Config/testthat/parallel: true
Config/Needs/website: rstudio/bslib, r-lib/pkgdown,
        easystats/easystatstemplate
Config/rcmdcheck/ignore-inconsequential-notes: true
NeedsCompilation: no
Packaged: 2025-01-15 12:53:23 UTC; mail
Author: Daniel Lüdecke [aut, cre] (<https://orcid.org/0000-0002-8895-3206>),
  Dominique Makowski [aut, ctb] (<https://orcid.org/0000-0001-5375-9967>),
  Mattan S. Ben-Shachar [aut, ctb]
    (<https://orcid.org/0000-0002-4287-4801>),
  Indrajeet Patil [aut, ctb] (<https://orcid.org/0000-0003-1995-6531>),
  Philip Waggoner [aut, ctb] (<https://orcid.org/0000-0002-7825-7573>),
  Brenton M. Wiernik [aut, ctb] (<https://orcid.org/0000-0001-9560-6336>),
  Rémi Thériault [aut, ctb] (<https://orcid.org/0000-0003-4315-6788>),
  Vincent Arel-Bundock [ctb] (<https://orcid.org/0000-0003-2042-7063>),
  Martin Jullum [rev],
  gjo11 [rev],
  Etienne Bacher [ctb] (<https://orcid.org/0000-0002-9271-5075>),
  Joseph Luchman [ctb] (<https://orcid.org/0000-0002-8886-9717>)
Repository: CRAN
Date/Publication: 2025-01-15 14:10:02 UTC

=== debian/changelog ===
r-cran-performance (0.13.0-3) unstable; urgency=medium

  * Team upload.
  * Add skip-not-installable autopkgtest restriction.
    Thanks, Adrian Bunk <bunk@debian.org>, closes: #1071104

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Apr 2025 08:48:05 +0900

r-cran-performance (0.13.0-2) unstable; urgency=medium

  * Team upload.
  * d/tests/control: tests also need r-cran-dharma.
  * Standards-Version: 4.7.2 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 17 Mar 2025 11:35:58 +0100

r-cran-performance (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 24 Jan 2025 11:19:38 +0900

=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-performance
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-performance.git
 Homepage: https://cran.r-project.org/package=performance
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-bayestestr (>= 0.13.2),
-               r-cran-insight (>= 0.20.2),
-               r-cran-datawizard (>= 0.10.0)
+               r-cran-bayestestr (>= 0.15.0),
+               r-cran-insight (>= 1.0.0),
+               r-cran-datawizard (>= 0.13.0)
 Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-performance

=== debian/tests/control ===
--- 
+++ 
@@ -9,11 +9,12 @@
         r-cran-car,
         r-cran-cardata,
         r-cran-dbscan,
+        r-cran-dharma (>= 0.4.7),
         r-cran-estimatr,
         r-cran-flextable,
         r-cran-forecast,
         r-cran-gamm4,
-        r-cran-glmmtmb,
+        r-cran-glmmtmb (>= 1.1.10),
         r-cran-hmisc,
         r-cran-httr2,
         r-cran-lavaan,
@@ -29,7 +30,7 @@
         r-cran-mgcv,
         r-cran-nlme,
         r-cran-ordinal,
-        r-cran-parameters (>= 0.21.6),
+        r-cran-parameters (>= 0.22.0),
         r-cran-patchwork,
         r-cran-pscl,
         r-cran-psych,
@@ -45,4 +46,4 @@
         r-cran-testthat (>= 3.2.1),
         r-cran-vgam,
         r-cran-withr (>= 3.0.0)
-Restrictions: allow-stderr
+Restrictions: allow-stderr, skip-not-installable

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/performance_([-\d.]*)\.tar\.gz
